do not support $('<div>').dialog({...})
Forum » EasyUI discussion / Bug report » do not support $('<div>').dialog({...})
Started by: cos800cos800
Date: 15 Mar 2011 03:43
Number of posts: 3
rss icon RSS: New posts
Summary:
do not support $('<div>').dialog({...})
New Post
Unless otherwise stated, the content of this page is licensed under Creative Commons Attribution-ShareAlike 3.0 License